Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.Messaging
Interface RelativeRequestTimeoutPolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  RelativeRequestTimeoutPolicy

public interface RelativeRequestTimeoutPolicyOperations
extends PolicyOperations

Interface definition : RelativeRequestTimeoutPolicy

Author:
  OpenORB Compiler

Method Summary
`long` | `relative_expiry()` Read accessor for relative_expiry attribute

Methods inherited from interface org.omg.CORBA.PolicyOperations
`copy, destroy, policy_type`

Method Detail

### relative_expiry

    public long relative_expiry()

  Read accessor for relative_expiry attribute
  Returns:
    the attribute value

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD